<databaseChangeLog xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
                   http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.4.xsd">
    <changeSet id="4" author="subsidia7">
        <addColumn tableName="users">
            <column name="last_auth_datetime" type="datetime"></column>
        </addColumn>
        <rollback>
            <dropColumn tableName="users" columnName="last_auth_datetime">
            </dropColumn>
        </rollback>
    </changeSet>
</databaseChangeLog>